# NAME: AOL
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/AOL/AOL.list
# UPDATED: 2026-04-26 02:06:40 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,aol.ca
  - DOMAIN-SUFFIX,aol.co.uk
  - DOMAIN-SUFFIX,aol.com
  - DOMAIN-SUFFIX,aolnews.com
